WeBid Bug Tracking

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000531WeBidEmailpublic2015-10-29 16:292016-11-23 11:00
ReporterJanKrohn 
Assigned Torenlok 
PriorityhighSeveritymajorReproducibilityalways
StatusresolvedResolutionfixed 
PlatformOSOS Version
Product Version 
Target Version1.2.0Fixed in Version1.2.1 
Summary0000531: Reply-to missing in contact member
DescriptionWhen the recipient replies, the email goes to the admin address! (on WEBID mail protocol)

On SMTP and MAIL protocol, no email is sent (might depend on PHP version though).

Other protocols, I've not tested.
Steps To ReproduceBackend: Set mail protocol to WEBID MAIL.
Frontend: Go to other member's profile, and send message
E-Mail client: Look at the email headers

Backend: Set mail protocol to MAIL
Frontend: Go to other member's profile, and send message
Backend: Check error log. Reply-to is set as user name, not user email address
TagsNo tags attached.
import_id
Thread
Attached Files

- Relationships

-  Notes
(0001405)
renlok (administrator)
2016-05-03 14:35

friend.php:
remove
'ADMINEMAIL' => $system->SETTINGS['adminmail']

ad option to add from email into
function email_sender($to, $file, $subject)

- Issue History
Date Modified Username Field Change
2015-10-29 16:29 JanKrohn New Issue
2016-04-24 14:16 renlok Target Version => 1.2.0
2016-05-03 14:35 renlok Note Added: 0001405
2016-05-03 14:35 renlok Assigned To => renlok
2016-05-03 14:35 renlok Status new => assigned
2016-11-23 11:00 renlok Status assigned => resolved
2016-11-23 11:00 renlok Fixed in Version => 1.2.1
2016-11-23 11:00 renlok Resolution open => fixed


Copyright © 2000 - 2017 MantisBT Team
Powered by Mantis Bugtracker